Subject: Re: Concierge Order Details.
From: Dhananjay Mishra <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 29 Sep 2016 01:29:00 +0530 (IST)

Hi Sir, 

Please advise for the Cancelled (By Merchant) Concierge Orders. I am not sure how to proceed next with these order. All orders were placed with Saurabh's Card. 

158159 	#313685 	AfterShokz 	$129.99 
159055 	KVDB00076152 	Kat von D Beauty 	$115.03 
159903 	w207329739 	Michael Kors 	$180.18 
160039 	20000365152 	HERSCHEL SUPPLY 	$63.89 
160975 	24757 	SOUNDETHICS 	$182.85 
161107 	17443076 	davidsbridal 	$196.15 
160731 	20129430573 	Abercrombie and Fitch 	$38.49 
161235 	92504 	Spiritual Gangster 	$128.00 

Please check and advise. 

Regards, 
DJ 

From: "Subir Chakma" <[email-masked]> 
To: "Dhananjay Mishra" <[email-masked]> 
Sent: Wednesday, September 28, 2016 1:17:50 PM 
Subject: Re: Concierge Order Details. 

I love you champ ! 

Can't thank you enough !!! 

From: "Dhananjay Mishra" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, September 28, 2016 6:10:39 AM 
Subject: Re: Concierge Order Details. 

Hi Subir, 

Give high five.... 

Concierge queue and orders are fully updated. I have placed some orders of 26 and 27th of September and escalated to Mel where it is required. 

I have send reminder to the customers to provide required information whose orders are pending from Starting of September. Unless, order will be cancelled within 2 days. Also, ( 
161235- SD card, I don;t see seller decline error. Whats the issue ) : I just informed you that one order was placed with Saurabh's Card, however, it is cancelled now. 

I asked Jess to confirm the pick up. (DHL MIx up Issue) 

That's all folks for today. 

Regards, 
DJ 

From: "Subir Chakma" <[email-masked]> 
To: "Dhananjay Mishra" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, September 27, 2016 5:05:42 PM 
Subject: Re: Concierge Order Details. 

I created the shipment pickup but need approval from Jessica 

Once we get the approval will be able to print the document which Shaleen needs to print and enclose with item. 

161235- SD card, I dont see seller decline error. Whats the issue 

Sent to Mel to try through paypal. Got same error myself. 

Order ID 161255 : Ulta.com 
Order ID 160647 : Benefit Cosmetics 

Many orders are pending from beginning of Sep. we need to close them asap 

From: "Dhananjay Mishra" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "subir" <[email-masked]> 
Sent: Tuesday, September 27, 2016 7:09:59 AM 
Subject: Concierge Order Details. 

Hi Subir, 

S.no 	

BLX Order ID 	

Merchant Order ID 	

Merchant 	

Amount 

1 	

160191 	

115-4089817-8802634 	

Amazon 	

$38.99 

2 	

160327 	

242811043 	

Zappos Luxury 	

$892.41 

3 	

160343 	

100000526 	

FXR Factory Racing 	US$177.99 
4 	160411 	115-5187705-2219408 
	Amazon 	$170.52 
5 	161115 	VWW-2277 	Versa Watch Winders 	$133.05 
6 	161143 	100049444 	Andrew Marc 	$83.30 
7 	161363 	100074380 	Anki Inc 	$321.74 
8 	161347 	115-1468605-2140266 	Amazon 	$51.21 

One Order ( 161235 ) was placed with Saurabh's Card. 

Payment Error Details: 

Order ID 161255 : Ulta.com 

Order ID 160647 : Benefit Cosmetics 

Also, please advise how to proceed with the Concierge Order, which was placed with Saurabh's card but order was rejected. (After placing the order.) 

Please please check this one: 201618461 (Shaleen _ LB Mix Issue:) 

Login ID : CX's mail ID. 

Pass : D@jay123 

Regards, 
DJ